.profile {
    position:absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 85%;
    display: flex;
}

.profileUser {
    width: 20%;
    height: 100%;
    border-radius: 10px;
    background: #95a5a6;
    color: #2c3e50;
}
.profileUserUp {
    margin-top: 15px;
    width: 100%;
    height: 30%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.profileUser span {
    margin-bottom: 15px;
    color:#34495e;
}
.profileUser img {
    width: 80px;
}

.progressRow {
    display: contents;
    width: 100%;
    align-items: inherit;
    color: #34495e;
}

.progress {
    width: 70%;
}

.progress-bar{
    background-color: #34495e;
}

.profileUserDown {
    width: 100%;
    height: 66%;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #95a586;
}

.nav-tabs {
    width: 100%;
}

.nav-link {
    width: 33.3%;
    background: #2c3e50;
    border-radius: 0px !important;
    color: #bdc4c7;
    border: 0 !important;
    text-align: center;
}

.nav-link.active {
    background-color: #34495e !important;
    border: none !important;
    color: #bdc3c7 !important;
    border-bottom: #bdc3c7 solid 2px !important;
}

/*################Circuit List############*/


.profileCircuit {
    width: 80%;
    background-color: #ecf0f1;
    height: 100%;
}

.circuitTitle {
    font-weight: 700;
    color: #363c50;
    font-size: 28px;
    letter-spacing: .3px;
    line-height: 30px;
    padding: 30px 0 15px 40px;
}

.containerAction{
    position: absolute;
    width: 20%;
    height: 30%;
    right: 2%;
    text-align: center;
}

.actionNew {
    background-image: linear-gradient(0deg,#2c3e50 0,#34495e 100%);
    box-shadow: 0 5px 14px 0 rgba(40,48,79,0), 0 2px 4px 0 rgba(40,48,79,.2), 0 2px 4px 0 rgba(40,48,79,.2), inset 0 -1px 4px 0 rgba(82,181,10,.2);
    color: #ecf0f1;
    white-space: nowrap;
    border-radius: 4px;
    border: none;
    font-weight: 500;
    font-size: 20px;
    letter-spacing: .6px;
    padding: 1.5vh 5vh;
    font-size: 18px;
}

.actionNew:hover{
    color:#ecf0f1;
    background-image: linear-gradient(0deg,#34495e 0,#2c3e50 100%);
    text-decoration: none;
}

.circuitContainer {
    padding: 0 0 0 40px;
    width: 70%;
    height: 80%;
}

.containerMenu {
    display: flex;
    border-bottom: #34495e solid 1px;
    font-size: 20px;
}

.menuother {
    flex: 1 1 25px;
}

.menuotherlast {
    flex: 0 0 2px;
    margin-right: 5px;
}

.menuTitle {
    flex: 1 1 50%;
}

.menuModified {
    flex: 0 0 185px;
}

.menuShare {
    flex: 0 0 160px;
}

.containerList {
    width: 100%;
    height: 100%;
}

.List {
    display: flex;
    padding: 5px;
    background-color: #f5f6fa;
    border-bottom: #34495e6b solid 1px;
    
}